BODY {
	SCROLLBAR-FACE-COLOR: #EAE7D0; SCROLLBAR-HIGHLIGHT-COLOR: #EAE7D0; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #FFFEF6; overflow-x: hidden;
}



A:visited {	COLOR: #800000; TEXT-DECORATION: underline}A:link {	COLOR: #000000; TEXT-DECORATION: underline}A:hover {	COLOR: #877836; TEXT-DECORATION: underline 
}
.FT1 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px; color:#000000
}
.FT2 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 11px; color:#000000
}
.FT3 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px; color:#000000
}
.FT4 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 13px; color:#000000
}
.FT5 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 14px; color:#000000
}
.FT6 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 15px; color:#000000
}

.footer_menu {FONT-FAMILY: Verdana; FONT-SIZE: 12px;color:#000000;}
.footer_menu A:visited {COLOR: #000000; TEXT-DECORATION: none;}
.footer_menu A:link {COLOR: #000000; TEXT-DECORATION: none;}
.footer_menu A:hover {COLOR: #73662C; TEXT-DECORATION: none;}


.form1 {
padding: 5px 5px 5px 5px;
border-radius: 10px; font-size: 16px;
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
border: 2px solid #E7E7E7; }

.button {
  background-color: #6D6D6B;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}